/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h1_styles function */
h1 { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h2_styles function */
h2 { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h3_styles function */
h3 { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h4_styles function */
h4 { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h5_styles function */
h5 { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/footer/admin/custom-styles/footer-custom-styles.php maison_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php maison_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #37495f;font-family: Poppins;font-weight: 700;text-transform: uppercase;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php maison_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #88a7cd;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 200px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 100px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

			}
		/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 200px;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener.edgtf-mobile-menu-opened a { color: #6072a5;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php maison_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 102px;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);height: 120px !important;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #37495f;font-family: Poppins;font-weight: 700;text-transform: uppercase;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #88a7cd;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #88a7cd;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/sidearea/custom-styles/sidearea.php maison_edge_side_area_styles function */
.edgtf-side-menu { background-color: #37495f;}

/* generated in /home/mou5596/public_html/wp-content/themes/maison/framework/modules/title/admin/custom-styles/title-custom-styles.php maison_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-page-title { color: #37495f;}

